.fabrikForm{
	display: flex;
	flex-flow: column;
	max-width: 100%;
	padding: var(--gap-big);
}

.fabrikForm:has(.container-fluid){
	display: flex;
	flex-flow: column;
	max-width: 100%;
	padding: unset;
}

/*-----------------------------------------Filter Menü------------------------------*/

.container-fluid {
	display: flex;
	flex-flow: row;
	padding: var(--gap);
	background-color: var(--white);
	border-bottom: 1px solid var(--hover-color);
}

.container-fluid div{
	display: flex;
	flex-flow: row;
}

.container-fluid > div > div:nth-child(2){
	padding-left: var(--gap);
	margin-left: var(--gap);
	border-left: 1px solid var(--hover-color);
}

.container-fluid div div {
	display: flex !important;
	gap: var(--gap-smal);
}

.fabrikButtonsContainer li{
	display: flex !important;
}

.fabrikButtonsContainer li.dropdown{
	display: flex !important;
	position: relative;
}

.dropdown-menu{
	display: flex;
	width: 100%;
	flex-flow: column;
	position: absolute;
	top: -10000px;
	background-color: var(--white);
	padding: 20px;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.dropdown-menu.show{
	top: -2px !important;
}

/*------------------------------------Content---------------------------------------------*/

.fabrikDataContainer{
	display: flex;
	padding: var(--gap-big);
}

.fabrikDataContainer table{
	border-collapse: collapse;
	border: 1px solid var(--background-silver);
	width: 100vw;
}

.fabrikDataContainer table .fabrik___heading{
	height: var(--gap-big);
/*	border-bottom: 1px solid var(--hover-color);*/
	background:
    linear-gradient(
      to top, 
      rgba(226,223,225,1) 0%,
      rgba(226,223,225,1) 12%,
      rgba(255,255,255,1) 77%,
      rgba(255,255,255,1) 100%
    )
    left 
    top
    var(--hover-color)  
    no-repeat;
	background-size:100% 100%;
}

.fabrikDataContainer table thead .fabrik___heading{
	border-bottom: 1px solid var(--hover-color);
}

.fabrikDataContainer table .fabrik___heading .btn-group{
	margin: 5px;
}

.btn-group{
	display: flex;
	gap: var(--gap-smal);
}

.fabrik_groupdata td {
  text-align: center;
	padding: var(--gap-smal) var(--gap) var(--gap-smal) var(--gap);
}

.fabrik_groupdata tr {
	background-color: var(--white);
}

.fabrik_groupdata tr td{
	white-space: nowrap;
}

.fabrik_groupdata tr:nth-child(2n) {
	background-color: var(--background-table);
}

.fabrik_groupdata tr td:last-child .btn-group{
	justify-content: right;
}

.fabrikDataContainer table .fabrik___heading th{
	align-content: center;
}

.fabrikDataContainer table .fabrik___heading th span{
	white-space: nowrap;
}

/*------------------------------------footer---------------------------------------------*/

.fabrikDataContainer tfoot{
	border-top: 2px solid var(--hover-color);
}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container{
	display: flex;
	flex-flow: row;
	flex-direction: row-reverse;
	padding: var(--gap);
}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container .limit.row{
	display: flex;
	flex-flow: row;
	gap: var(--gap);
}


.fabrikDataContainer tfoot .fabrikNav .list-footer.container .limit.row div:nth-child(1) label{
	display: flex;
	background-color: unset !important;
  margin: unset !important;
  padding: unset !important;
  top: unset !important;
  z-index: 1;
  font-weight: unset !important;
  white-space: nowrap !important;

}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container .limit.row div:nth-child(1) p{
	margin: unset !important;
}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container .limit.row div:nth-child(3){
	text-align: unset !important;
}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container .limit.row div:nth-child(3) p{
	margin: unset !important;
}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container nav{
	display: flex;
	justify-content: center;
	width: 100%;
}

.fabrikDataContainer tfoot .fabrikNav .list-footer.container .pagination{
	display: flex;
	flex-flow: row;
	list-style: none;
	gap: var(--gap);
}

/*------------------------------------formular---------------------------------------------*/

.fabrikForm fieldset.fabrikGroup{
	border: 1px solid var(--hover-color);
	padding: var(--gap);
	gap: var(--gap);
	display: flex;
	flex-flow: column;
	width: auto;
	margin-bottom: var(--gap);
}

.fabrikForm fieldset.fabrikGroup legend{
	padding: 0px 5px 0px 5px;
}

.fabrikForm .fabrikElementContainer{
	display: flex;
	flex-flow: column;
	gap: 20px;
}

/*-----------------Button------------------------------*/

.fabrikElement{
	display: flex;
	flex-flow: row;
}

.fabrikElement a{
	display: flex !important;
}